<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>ユーザー詳細画面</title>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

    <link href="style.css" rel="stylesheet" type="text/css" />

</head>

<body>
    <div class="container">

        <div class="col text-center" style="margin: 10px; padding: 30px;">
            <h1>ユーザー情報詳細画面</h1>
        </div>

    </div>

    <form>
        <div class="gy col-6 mx-auto">


            <ul class="list-group list-group-flush">
                <li class="list-group-item">
                    <label class="col-sm-4 col-form-label">ログインID</label>

                    <label style="text-align:center" class="col-5">○○○○</label>
                </li>
                <li class="list-group-item">
                    <label class="col-sm-4 col-form-label">パスワード</label>

                    <label style="text-align:center" class="col-5">○○○○</label>
                </li>
                <li class="list-group-item">
                    <label class="col-sm-4 col-form-label">ユーザ名</label>

                    <label style="text-align:center" class="col-5">○○○○</label>
                </li>
                <li class="list-group-item">
                    <label class="col-sm-4 col-form-label">生年月日</label>

                    <label style="text-align:center" class="col-5">○○○○</label>
                </li>
                <li class="list-group-item">
                    <label class="col-sm-4 col-form-label">email</label>

                    <label style="text-align:center" class="col-5">○○○○</label>
                </li>
            </ul>


        </div>
    </form>


    <div class="col-sm-8 mx-auto" style="line-height:80px; margin-top: 50px;">
        <a href="answer_Next?requestValue=${requestValue }">戻る</a>
    </div>




    　　　
</body></html>

